/*
  Auteur      : Raphael de sousa
  Date        : 07.01.2021
  Description : style Acceuil
 */
html{
  background-color: rgb(145, 148, 92);
}
header {
  color: rgb(255, 255, 255);
  text-align: center;
  margin: auto;
  background-color:rgb(83, 92, 71);
}
div>p{
  padding-right: 5%;
  text-align: justify;
  width: 100%;
}
nav{
  display: flex; 
  color: rgb(0, 0, 0);
    
}
nav>a{
  font-weight: bold;
  text-decoration: none;
  width: 100%;
  padding:10px;
  color: white;
  font-size: 25px;
}
body{
  margin: 0;
}
img{
  margin-left: 25px;
  margin-right: 25px;
}
.miseEnForme{
  display: flex;
  margin: 25px;
  text-align: justify;
  align-items: center;
}
.miseEnFormeSuperposé{
  display: flex;
  margin: 50px;
  text-align: justify;
  align-items: center;
}
h1{
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3em ;
}
P{
  margin-left: 5px;
}
.centre{
  text-align: center;
  margin-left: 70px;
  margin-right: 70px;
}
.menuActif{
color:rgb(0, 0, 0);
text-decoration:solid
}
.lien{
  text-decoration: none;
  flex: none;
  text-align: justify;
}
/*img1 corespont au image de la page societes.*/
.img1{
  width: 200px;
  height: 200px;
}
/*img2 corespont au image de la page arme.*/
.img2{
  width: 200px;
  height: 66.66666px;
}
/*img3 corespont au image de la page des concours et des distinctions.*/
.img3{
  width: 250px;
  height: 300px;
  margin: 10px;
}
.img4{
  width: 360px;
  height: 200px;
}
.img5{
  display: none;
}
/*iframe sert à la mise en forme d'une vidéo.*/
iframe{
  max-width: 900px;width: 100%;
  height: 400px;
  border: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 5px;
}
.text{
  text-align: center;
  margin: auto;
  margin-bottom: 50px;
  margin-top: 10px;
  font-size: 17px;
}
.impact{
  width: 200px;
  height: 200px;
}
.impactRetourner{
  height: 200px;
  width: 200px;
}
.textautre{
  width: 348px;
  font-size: 17px;
}
.petitTitre{
  font-size: 20px;
  padding-top: 10px;
  margin: auto;
  align-content: center;
}
.petitTitreCeD{
  min-width: 348px;
  font-size: 20px;
  padding-top: 10px;
  max-width: 650px;
  margin: auto;
}
@media screen and (max-width: 600px)
{
  nav{
    flex-direction: column;
  }
  .miseEnForme{
    display: flex;
    flex-wrap: wrap;
    align-content: center;
  }
  iframe{
    display: none;
  }
  .impactRetourner {
    display: none;
  }
  .impact{
    display: none;
  }
  .petitTitreCeD{
    align-content: center;
  }
}
@media screen and (min-width:1200px) and (max-width:1300px){
  .img3{
    display: none;
  }
}
@media screen and (max-width:1100px){
  .miseEnFormeSuperposé{
    display: flex;
    flex-wrap: wrap;
  }
  .img4{
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  
}
@media screen and (min-width:1200px){
  .textImageDroite{
    margin-right: 575px;
  }
  .textImageGauche{
    margin-left: 575px;
  }
  .text{
    max-width: 1200px;
    margin: auto;
    text-align: justify;
  }
  body{
    margin: 300px;
    margin-top: 0px;
  }
  .video{
    margin: auto;
    max-width: 1200px;
    height: 600px;
    padding-top: 10px;
  }
  .img5{
    display: block;
  }
  .textautre{
    width: 650px;
  }
  .centrer{
    margin: auto;
    align-content: center;
  }
  .videoSeC{
    max-width: 1200px;
  }
}
